Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 27 Nov 2019 16:13:00 +0530

Hi Mam,

Please see chat audits from yesterday, 26th Nov

*COLO*

*Agent : BharatFeedback : Missed chat*

Hello. How may I help you? 3:43:03 pm
Aviv Malka
Hi Bryan, are you doing co-location? 3:43:!3 pm
03:51:36 pm
Aviv Malka left the chat
====================================

@Ashish Dabral <[email-masked]>  - Please see bad rated chat for Colo
from last week, 18th Nov - 25th Nov, 2019.

*Agent : BharatFeedback : Customer wanted to know how anti virus are loaded
to the server and used on network host. Sadly, we do not have direct info
on this apart from the blog articles we have which customer already looked
through
(https://www.colocationamerica.com/blog/antivirus-protect-data-center
<https://www.colocationamerica.com/blog/antivirus-protect-data-center>)*

Hello, would you like to talk about our services?
Visitor
ipray ypu respond asap
Bryan
Hello there!
Visitor
hi i need your help
i am SHaron. nice hearingfrom you Bryan
Bryan
Same here.!
Please tell me how can I help you?
Visitor
I would like to know how an antivirus is loaded onto a server and used on
the network hosts.
Bryan
I'm sorry, we're not a general helpdesk. We are a Colocation, Dedicated
servers, and IP transit service provider.
We are able to provide these services :-
https://www.colocationamerica.com/services
Visitor
thx
security is one of your roles.
Visitor left the chat
========================================================

*Agent : AproovFeedback : Customer wanted to know how to fund subnet mask.
We have blog articles for this and customer has already looked through it. *

Hello, would you like to talk about our services?
Visitor
How to find subnet mask
Adam
We are not general helpdesk. We would not be able top provide you any
answer. Please check blog.
We are a Colocation, Dedicated servers, and IP transit service provider. We
are able to provide these services:
https://www.colocationamerica.com/services
It was nice talking to you. Have a great day, goodbye!
Adam closed the chat.
====================================================

*Agent : AproovFeedback : Customer here to waste our time*

Hello. How may I help you?
Hi Sarah
sarah 420
do you offer services such as free blowjobs?
Adam
It was nice talking to you. Have a great day, goodbye!
sarah 420 left the chat
==========================================================

*Agent : AproovFeedback : Same customer from above*

Hello, would you like to talk about our services?
Visitor
hey sexy
Adam
It was nice talking to you. Have a great day, goodbye!
Adam closed the chat.
================================================

*Agent : AproovFeedback : Same customer from us contacting us with
different name*

Hello. How may I help you?
Jenny
hi
how are you
Adam closed the chat.
==============================================

*Agent : AproovFeedback : And again*

Hello. How may I help you?
Adam closed the chat.
==============================================

*Agent : BharatFeedback: Abusive customer*

Hello, would you like to talk about our services?
Visitor
fuck off
Bryan
Alright, please use the professional language here.
It was nice talking to you. Have a great day, goodbye!
Visitor left the chat
======================================

*Agent : AnushFeedback : Customer doesnt need any help, not sure why bad
rated was given here*

Hello, would you like to talk about our services?
Visitor
No
don't respond
Andrew
It was nice talking to you. Have a great day, goodbye!
Visitor left the chat
===============================================

Thanks
Rama